<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Boostrap Components Activity</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>

		<div class="container-fluid bg-dark p-5 ">
			<h3 class="text-center text-white text-center">Contact Me</h3>
			<div class="row">
				<div class="col bg-primary col-12 col-md-8 col-xl-4 mx-auto ml-4 mr-4 mb-4 rounded">
					<form class="text-center">
					  <div class="form-group text-white">
					    <label for="Name">Name</label>
					    <input type="text" class="form-control" id="Name" placeholder="Your Name">
					  </div>
					  <div class="form-group text-white">
					    <label for="email">Email address</label>
					    <input type="email" class="form-control" id="email" placeholder="name@example.com">
					  </div>
					  <div class="form-group text-white">
					    <label for="exampleFormControlInput1">Contact Number</label>
					    <input type="Number" class="form-control" id="Number" placeholder="+63 900 000 000">
					  </div>
					  <div class="form-group text-white">
					    <label for="Concerns">Concern</label>
					    <select class="form-control" id="Concerns">
					      <option>Quotation</option>
					      <option>Quotation 2</option>
					      <option>Quotation 3</option>
					      <option>Quotation 4</option>
					      <option>Quotation 5</option>
					    </select>
					  </div>
					  <div class="form-group text-white">
					    <label for="messagearea">Message</label>
					    <textarea class="form-control" id="messagearea" rows="3"></textarea>
					  </div>
					  <!-- Button trigger modal -->
					  <button type="button" class="btn btn-dark mb-3" data-toggle="modal" data-target="#staticBackdrop">
					    Send Email
					  </button>

					  <!-- Modal -->
					  <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="staticBackdropLabel">Thank you for contacting us!</h5>
					          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					            <span aria-hidden="true">&times;</span>
					          </button>
					        </div>
					        <div class="modal-body">
					          Message Successfully Sent
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					        </div>
					      </div>
					    </div>
					  </div>
					</form>
				</div>
			</div>
		</div>



		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>